<?php
	include('includes/config.php');
	
$name = $_POST['name'];
$brand = $_POST['brand'];
$model = $_POST['model'];
$type = $_POST['type'];
$quantity = $_POST['quantity'];
$price = $_POST['price'];
$license = $_POST['license'];
$permit_from = $_POST['permit_from'];
$permit_to = $_POST['permit_to'];
$guards = $_POST['guards'];


		SESSION_START();

		$equip = $_POST['id'];	
		
		
		mysql_query("UPDATE equipments SET name ='$name',
			brand ='$brand',
			model ='$model',
			type='$type', 
			quantity='$quantity'
			price ='$price',
			license ='$license',
			permit_from='$permit_from', 
			permit_to ='$permit_to'
			guards ='$guards'	WHERE equip_id ='$equip'") or die(mysql_error());  
		
echo "success";

		
?>